X11-1.10.3: A binding to the X11 graphics library

Copyright | (c) Alastair Reid 1999-2003
License | BSD-style (see the file libraries/base/LICENSE)
Maintainer | libraries@haskell.org
Stability | unstable
Portability | unportable
Safe Haskell | Safe-Inferred
Language | Haskell98

Graphics.X11.ExtraTypes

Contents

- Types

Description

Extra keysyms defined by X.org that may not be in other implementations.

Synopsis

- module Graphics.X11.ExtraTypes.AP
- module Graphics.X11.ExtraTypes.DEC
- module Graphics.X11.ExtraTypes.HP
- module Graphics.X11.ExtraTypes.Sun
- module Graphics.X11.ExtraTypes.XF86
- module Graphics.X11.ExtraTypes.XorgDefault

# Types

module Graphics.X11.ExtraTypes.AP

module Graphics.X11.ExtraTypes.DEC

module Graphics.X11.ExtraTypes.HP

module Graphics.X11.ExtraTypes.Sun

module Graphics.X11.ExtraTypes.XF86

module Graphics.X11.ExtraTypes.XorgDefault